/*------------------------------------------------------------------------------
 shopPlaysSelector
 ------------------------------------------------------------------------------*/
.shopPlaysSelector {
	margin: 15px 8px;
	padding: 8px;
	background: #EEE;
}
.shopPlaysSelector .list + .list {
	margin-top: 8px;
}
.shopPlaysSelector .list dt {
	font-weight: bold;
}
.shopPlaysSelector ._list0 dt a {
	color: #096;
}
.shopPlaysSelector ._list1 dt a {
	color: #F00;
}
.shopPlaysSelector .list dd {
	display: none;
}
.shopPlaysSelector .list ul {
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding: 10px 0;
}
#PC .shopPlaysSelector .list ul {
	flex-direction: row;
	flex-wrap: wrap;
	gap: 10px;
}
#PC .shopPlaysSelector .list li {
	flex: 0 0 calc((100% - 20px) / 3);
}
.shopPlaysSelector .list li span {
	opacity: 0.8;
}

/*------------------------------------------------------------------------------
 shopPlays
 ------------------------------------------------------------------------------*/
.shopPlays .box {
	margin: 15px 8px;
}

/* header */
.shopPlays .header {
	padding: 10px;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 0px 0px #777;
	background: #6DA4FF;
	border-radius: 3px 3px 0 0;
}

/* body */
.shopPlays .body {
	border: 1px solid #6DA4FF;
	border-top: 0;
	border-radius: 0 0 3px 3px;
}

/* info
------------------------------------------------------------------------------*/
.shopPlays .info {
	display: flex;
	flex-direction: column;
	gap: 8px;
	padding: 10px;
	background: #E8EFFE;
}
.shopPlays .info dl {
	display: flex;
}
.shopPlays .info dt {
	min-width: 70px;
	line-height: 1.4;
}
.shopPlays .info dd {
	line-height: 1.4;
}

/* girls
------------------------------------------------------------------------------*/
.shopPlays .girls {
	padding: 10px;
	background: #FFEEF4;
	border-top: 1px solid #6DA4FF55;
}
.shopPlays .girls > strong {
	display: block;
	line-height: 1.4;
	font-weight: normal;
	color: #FF0066;
}
.shopPlays .girls ul {
	display: flex;
	gap: 1px;
	margin: 10px 0;
}
.shopPlays .girls li {
	flex: 0 0 calc((100% - 4px) / 5);
	min-width: 0;
}
#PC .shopPlays .girls li {
	flex: 0 0 calc((100% - 7px) / 8);
}
.shopPlays .girls li a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 150%;
}
.shopPlays .girls li a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shopPlays .girls li a span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	text-align: center;
	width: 100%;
	height: 18px;
	line-height: 18px;
	font-size: 92%;
	color: #FFF;
	background: #FF0066AA;
}
.shopPlays .girls .link {
	text-align: right;
}

/*------------------------------------------------------------------------------
 shopPlaysGirls
 ------------------------------------------------------------------------------*/
.shopPlaysGirls {
	margin: 15px 8px;
}
.shopPlaysGirls .navi {
	line-height: 1.4;
	color: #F06;
	margin: 0 0 10px;
}

/* list */
#PC .shopPlaysGirls .list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}

/* box */
.shopPlaysGirls .box {
	display: flex;
	gap: 8px;
	padding: 8px;
	background: #FFEEF4;
	border: 1px solid #FDA1C7;
	border-radius: 3px;
}
.shopPlaysGirls .box:not(:first-child) {
	margin-top: 15px;
}
#PC .shopPlaysGirls .box {
	flex: 0 0 calc((100% - 10px) / 2);
	margin: 0;
}

/* photo
------------------------------------------------------------------------------*/
.shopPlaysGirls .photo {
	flex: 0 0 24%;
}
.shopPlaysGirls .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.shopPlaysGirls .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas
------------------------------------------------------------------------------*/
.shopPlaysGirls .datas {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 8px;
}
.shopPlaysGirls .datas .header {
	display: flex;
	align-items: center;
	gap: 5px;
}
.shopPlaysGirls .datas .name {
	font-size: 108%;
	font-weight: bold;
	text-decoration: none;
	color: crimson;
}
.shopPlaysGirls .datas img.girlIcon {
	height: 20px;
}
.shopPlaysGirls .datas .pr {
	color: #AF0000;
}
.shopPlaysGirls .datas .play {
	margin-top: 8px;
	font-size: 14px;
	font-weight: bold;
}
.shopPlaysGirls .datas .play .name {
	padding-right: 3px;
	color: #CC0099;
}
.shopPlaysGirls .datas .play .stat {
	padding-left: 3px;
	color: #096;
}
